# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = aom-docs
pkgbase = aom
xdata = pkgtype=split
pkgver = 3.13.3-1
pkgdesc = Alliance for Open Media video codec (documentation)
url = https://aomedia.org/
builddate = 1775179076
packager = Arch Linux ARM Build System <builder+n0@archlinuxarm.org>
size = 12845913
arch = aarch64
license = BSD-3-Clause
makedepend = cmake
makedepend = doxygen
makedepend = ninja
makedepend = yasm
